lab:
  description: ''
  notes: ''
  timestamp: 1631538358.9695663
  title: clab203
  version: 0.0.4
nodes:
  - id: n0
    label: R1
    node_definition: iosv
    x: -400
    y: 0
    configuration: |-
      Building configuration...

      Current configuration : 2982 bytes
      !
      ! Last configuration change at 13:41:08 UTC Mon Sep 13 2021
      !
      version 15.9
      service timestamps debug datetime msec
      service timestamps log datetime msec
      no service password-encryption
      !
      hostname R1
      !
      boot-start-marker
      boot-end-marker
      !
      !
      no logging console
      !
      no aaa new-model
      !
      !
      !
      mmi polling-interval 60
      no mmi auto-configure
      no mmi pvc
      mmi snmp-timeout 180
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      no ip domain lookup
      ip cef
      no ipv6 cef
      !
      multilink bundle-name authenticated
      !
      !
      !
      !
      !
      redundancy
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      interface GigabitEthernet0/0
       no ip address
       shutdown
       duplex auto
       speed auto
       media-type rj45
      !
      interface GigabitEthernet0/1
       no ip address
       shutdown
       duplex auto
       speed auto
       media-type rj45
      !
      interface GigabitEthernet0/2
       no ip address
       shutdown
       duplex auto
       speed auto
       media-type rj45
      !
      interface GigabitEthernet0/3
       no ip address
       shutdown
       duplex auto
       speed auto
       media-type rj45
      !
      ip forward-protocol nd
      !
      !
      no ip http server
      no ip http secure-server
      !
      ipv6 ioam timestamp
      !
      !
      !
      control-plane
      !
      banner exec ^C
      **************************************************************************
      * IOSv is strictly limited to use for evaluation, demonstration and IOS  *
      * education. IOSv is provided as-is and is not supported by Cisco's      *
      * Technical Advisory Center. Any use or disclosure, in whole or in part, *
      * of the IOSv Software or Documentation to any third party for any       *
      * purposes is expressly prohibited except as otherwise authorized by     *
      * Cisco in writing.                                                      *
      **************************************************************************^C
      banner incoming ^C
      **************************************************************************
      * IOSv is strictly limited to use for evaluation, demonstration and IOS  *
      * education. IOSv is provided as-is and is not supported by Cisco's      *
      * Technical Advisory Center. Any use or disclosure, in whole or in part, *
      * of the IOSv Software or Documentation to any third party for any       *
      * purposes is expressly prohibited except as otherwise authorized by     *
      * Cisco in writing.                                                      *
      **************************************************************************^C
      banner login ^C
      **************************************************************************
      * IOSv is strictly limited to use for evaluation, demonstration and IOS  *
      * education. IOSv is provided as-is and is not supported by Cisco's      *
      * Technical Advisory Center. Any use or disclosure, in whole or in part, *
      * of the IOSv Software or Documentation to any third party for any       *
      * purposes is expressly prohibited except as otherwise authorized by     *
      * Cisco in writing.                                                      *
      **************************************************************************^C
      !
      line con 0
       exec-timeout 0 0
      line aux 0
      line vty 0 4
       login
       transport input none
      !
      no scheduler allocate
      !
      end
    image_definition: iosv-159-3
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: GigabitEthernet0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/1
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/2
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/3
        type: physical
  - id: n1
    label: R2
    node_definition: iosv
    x: -100
    y: 0
    configuration: |-
      Building configuration...

      Current configuration : 2982 bytes
      !
      ! Last configuration change at 13:41:23 UTC Mon Sep 13 2021
      !
      version 15.9
      service timestamps debug datetime msec
      service timestamps log datetime msec
      no service password-encryption
      !
      hostname R2
      !
      boot-start-marker
      boot-end-marker
      !
      !
      no logging console
      !
      no aaa new-model
      !
      !
      !
      mmi polling-interval 60
      no mmi auto-configure
      no mmi pvc
      mmi snmp-timeout 180
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      no ip domain lookup
      ip cef
      no ipv6 cef
      !
      multilink bundle-name authenticated
      !
      !
      !
      !
      !
      redundancy
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      interface GigabitEthernet0/0
       no ip address
       shutdown
       duplex auto
       speed auto
       media-type rj45
      !
      interface GigabitEthernet0/1
       no ip address
       shutdown
       duplex auto
       speed auto
       media-type rj45
      !
      interface GigabitEthernet0/2
       no ip address
       shutdown
       duplex auto
       speed auto
       media-type rj45
      !
      interface GigabitEthernet0/3
       no ip address
       shutdown
       duplex auto
       speed auto
       media-type rj45
      !
      ip forward-protocol nd
      !
      !
      no ip http server
      no ip http secure-server
      !
      ipv6 ioam timestamp
      !
      !
      !
      control-plane
      !
      banner exec ^C
      **************************************************************************
      * IOSv is strictly limited to use for evaluation, demonstration and IOS  *
      * education. IOSv is provided as-is and is not supported by Cisco's      *
      * Technical Advisory Center. Any use or disclosure, in whole or in part, *
      * of the IOSv Software or Documentation to any third party for any       *
      * purposes is expressly prohibited except as otherwise authorized by     *
      * Cisco in writing.                                                      *
      **************************************************************************^C
      banner incoming ^C
      **************************************************************************
      * IOSv is strictly limited to use for evaluation, demonstration and IOS  *
      * education. IOSv is provided as-is and is not supported by Cisco's      *
      * Technical Advisory Center. Any use or disclosure, in whole or in part, *
      * of the IOSv Software or Documentation to any third party for any       *
      * purposes is expressly prohibited except as otherwise authorized by     *
      * Cisco in writing.                                                      *
      **************************************************************************^C
      banner login ^C
      **************************************************************************
      * IOSv is strictly limited to use for evaluation, demonstration and IOS  *
      * education. IOSv is provided as-is and is not supported by Cisco's      *
      * Technical Advisory Center. Any use or disclosure, in whole or in part, *
      * of the IOSv Software or Documentation to any third party for any       *
      * purposes is expressly prohibited except as otherwise authorized by     *
      * Cisco in writing.                                                      *
      **************************************************************************^C
      !
      line con 0
       exec-timeout 0 0
      line aux 0
      line vty 0 4
       login
       transport input none
      !
      no scheduler allocate
      !
      end
    image_definition: iosv-159-3
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: GigabitEthernet0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/1
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/2
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/3
        type: physical
  - id: n2
    label: R3
    node_definition: iosv
    x: -250
    y: -100
    configuration: |-
      Building configuration...

      Current configuration : 2982 bytes
      !
      ! Last configuration change at 13:40:50 UTC Mon Sep 13 2021
      !
      version 15.9
      service timestamps debug datetime msec
      service timestamps log datetime msec
      no service password-encryption
      !
      hostname R3
      !
      boot-start-marker
      boot-end-marker
      !
      !
      no logging console
      !
      no aaa new-model
      !
      !
      !
      mmi polling-interval 60
      no mmi auto-configure
      no mmi pvc
      mmi snmp-timeout 180
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      no ip domain lookup
      ip cef
      no ipv6 cef
      !
      multilink bundle-name authenticated
      !
      !
      !
      !
      !
      redundancy
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      !
      interface GigabitEthernet0/0
       no ip address
       shutdown
       duplex auto
       speed auto
       media-type rj45
      !
      interface GigabitEthernet0/1
       no ip address
       shutdown
       duplex auto
       speed auto
       media-type rj45
      !
      interface GigabitEthernet0/2
       no ip address
       shutdown
       duplex auto
       speed auto
       media-type rj45
      !
      interface GigabitEthernet0/3
       no ip address
       shutdown
       duplex auto
       speed auto
       media-type rj45
      !
      ip forward-protocol nd
      !
      !
      no ip http server
      no ip http secure-server
      !
      ipv6 ioam timestamp
      !
      !
      !
      control-plane
      !
      banner exec ^C
      **************************************************************************
      * IOSv is strictly limited to use for evaluation, demonstration and IOS  *
      * education. IOSv is provided as-is and is not supported by Cisco's      *
      * Technical Advisory Center. Any use or disclosure, in whole or in part, *
      * of the IOSv Software or Documentation to any third party for any       *
      * purposes is expressly prohibited except as otherwise authorized by     *
      * Cisco in writing.                                                      *
      **************************************************************************^C
      banner incoming ^C
      **************************************************************************
      * IOSv is strictly limited to use for evaluation, demonstration and IOS  *
      * education. IOSv is provided as-is and is not supported by Cisco's      *
      * Technical Advisory Center. Any use or disclosure, in whole or in part, *
      * of the IOSv Software or Documentation to any third party for any       *
      * purposes is expressly prohibited except as otherwise authorized by     *
      * Cisco in writing.                                                      *
      **************************************************************************^C
      banner login ^C
      **************************************************************************
      * IOSv is strictly limited to use for evaluation, demonstration and IOS  *
      * education. IOSv is provided as-is and is not supported by Cisco's      *
      * Technical Advisory Center. Any use or disclosure, in whole or in part, *
      * of the IOSv Software or Documentation to any third party for any       *
      * purposes is expressly prohibited except as otherwise authorized by     *
      * Cisco in writing.                                                      *
      **************************************************************************^C
      !
      line con 0
       exec-timeout 0 0
      line aux 0
      line vty 0 4
       login
       transport input none
      !
      no scheduler allocate
      !
      end
    image_definition: iosv-159-3
    tags: []
    interfaces:
      - id: i0
        label: Loopback0
        type: loopback
      - id: i1
        slot: 0
        label: GigabitEthernet0/0
        type: physical
      - id: i2
        slot: 1
        label: GigabitEthernet0/1
        type: physical
      - id: i3
        slot: 2
        label: GigabitEthernet0/2
        type: physical
      - id: i4
        slot: 3
        label: GigabitEthernet0/3
        type: physical
  - id: n3
    label: UM-SW1
    node_definition: unmanaged_switch
    x: -400
    y: 100
    configuration: ''
    tags: []
    interfaces:
      - id: i0
        slot: 0
        label: port0
        type: physical
      - id: i1
        slot: 1
        label: port1
        type: physical
      - id: i2
        slot: 2
        label: port2
        type: physical
      - id: i3
        slot: 3
        label: port3
        type: physical
      - id: i4
        slot: 4
        label: port4
        type: physical
      - id: i5
        slot: 5
        label: port5
        type: physical
      - id: i6
        slot: 6
        label: port6
        type: physical
      - id: i7
        slot: 7
        label: port7
        type: physical
  - id: n4
    label: UM-SW2
    node_definition: unmanaged_switch
    x: -100
    y: 100
    configuration: ''
    tags: []
    interfaces:
      - id: i0
        slot: 0
        label: port0
        type: physical
      - id: i1
        slot: 1
        label: port1
        type: physical
      - id: i2
        slot: 2
        label: port2
        type: physical
      - id: i3
        slot: 3
        label: port3
        type: physical
      - id: i4
        slot: 4
        label: port4
        type: physical
      - id: i5
        slot: 5
        label: port5
        type: physical
      - id: i6
        slot: 6
        label: port6
        type: physical
      - id: i7
        slot: 7
        label: port7
        type: physical
  - id: n5
    label: UM-SW3
    node_definition: unmanaged_switch
    x: -250
    y: -200
    configuration: ''
    tags: []
    interfaces:
      - id: i0
        slot: 0
        label: port0
        type: physical
      - id: i1
        slot: 1
        label: port1
        type: physical
      - id: i2
        slot: 2
        label: port2
        type: physical
      - id: i3
        slot: 3
        label: port3
        type: physical
      - id: i4
        slot: 4
        label: port4
        type: physical
      - id: i5
        slot: 5
        label: port5
        type: physical
      - id: i6
        slot: 6
        label: port6
        type: physical
      - id: i7
        slot: 7
        label: port7
        type: physical
links:
  - id: l1
    i1: i2
    n1: n2
    i2: i4
    n2: n0
  - id: l0
    i1: i3
    n1: n1
    i2: i2
    n2: n0
  - id: l2
    i1: i3
    n1: n2
    i2: i4
    n2: n1
  - id: l3
    i1: i1
    n1: n0
    i2: i0
    n2: n3
  - id: l4
    i1: i1
    n1: n1
    i2: i0
    n2: n4
  - id: l5
    i1: i0
    n1: n5
    i2: i1
    n2: n2
